
.H4-title-black {
color:#000000;font-size:16px;font-family: 'Swiss-Bold';
}
span.H4-title-black {
color:#000000;font-size:16px;font-family: 'Swiss-Bold';
}
p.H4-title-black {
color:#000000;font-size:16px;font-family: 'Swiss-Bold';
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.H4-title {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}

.sub-description {
color: #333333 !important; font-family: 'Swiss-Bold' !important; font-size: 18px !important; line-height: 22px !important;
}

.horizontal-dotted-bottom-line {
background: url("../images/horizontaldottedline.png") repeat-x scroll 0 bottom transparent; float: left; height: 1px; width: 100%; padding-bottom:20px;
}

.H4-title-black {
color:#000;font-size:16px;font-family: 'Swiss-Bold'
}

.li-normal {
list-style-type: circle; padding-left: 10px;
}

